.headerThemeSlide.hpb_eet-novy_2.no_background, .imageHeaderContainer.hpb_eet-novy_2.no_background { background-image: none !important; }
.headerThemeSlide.hpb_eet-novy_2 {
                background-image: url("/public/galleries/20/19076/eetmobil_768x277.jpg?002b770a73cc2c96d89884f5c19b71cf"); background-position: 50% 120px; background-repeat: no-repeat;
                background-color: #fff;
            }
            .imageHeaderContainer.hpb_eet-novy_2 {
                background-image: url("/public/galleries/20/19076/eetmobil_768x277.jpg?002b770a73cc2c96d89884f5c19b71cf"); background-position: 50% 0;
                background-color: #fff;
            }
            @media only screen {
                .headerThemeSlide.hpb_eet-novy_2, .imageHeaderContainer.hpb_eet-novy_2 {
                    background-position: 50% 0;
                    
                }
            }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
                .headerThemeSlide.hpb_eet-novy_2, .imageHeaderContainer.hpb_eet-novy_2 {
                    background-image: url("/public/galleries/20/19077/eetmobil_1536x554.jpg?f46ecddc9cea0b80e7704b40c326332b"); background-size: 768px auto;
                }
            }
@media only screen and (min-width: 767px) and (max-width: 1024px) {
                .headerThemeSlide.hpb_eet-novy_2, .imageHeaderContainer.hpb_eet-novy_2 {
                    background-image: url("/public/galleries/20/19078/eettablet_1024x470.jpg?e78df19f800a22eed72d766294a8fd9c"); background-size: 1024px auto;
                    min-height: 470px;
                    background-color: #eee;
                    background-position: 50% bottom;
                    
                }
                .imageHeaderContainer.hpb_eet-novy_2 .pageContainerInner {
                    padding-right: 47%;
                }
            }
@media only screen and (min-width: 767px) and (max-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 767px) and (max-width: 1024px) and (min-resolution: 1.5dppx) {
                .headerThemeSlide.hpb_eet-novy_2, .imageHeaderContainer.hpb_eet-novy_2 {
                    background-image: url("/public/galleries/20/19079/eettablet_2048x940.jpg?5be8bd30b3aab8a519abc0fc4f815104"); background-size: 1024px auto;
                }
            }
@media only screen and (min-width: 1025px) {
                .headerThemeSlide.hpb_eet-novy_2, .imageHeaderContainer.hpb_eet-novy_2 {
                    background-image: url("/public/galleries/20/19074/eetdesktop_1920x470.jpg?4f5e235345e73840b456d6bc340a51e9"); background-size: 1920px auto;
                    min-height: 470px;
                    background-color: #eee;
                    background-position: 50% bottom;
                    
                }
                .imageHeaderContainer.hpb_eet-novy_2 .pageContainerInner {
                    padding-right: 50%;
                }
            }
@media only screen and (min-width: 1025px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1025px) and (min-resolution: 1.5dppx) {
                .headerThemeSlide.hpb_eet-novy_2, .imageHeaderContainer.hpb_eet-novy_2 {
                    background-image: url("/public/galleries/20/19075/eetdesktop_3840x940.jpg?cc2b12657d3b0a849a7587f78e4ab9d2"); background-size: 1920px auto;
                }
            }
